Disable release_notes in Paas branch

Change-Id: I31bf37594ce5b96240ecbba01ed6ee1773de7b8f
Signed-off-by: Gulsum Atici <gulsum.atici@canonical.com>
diff --git a/devops-stages/stage-test.sh b/devops-stages/stage-test.sh
index 8c684dd..aef9751 100755
--- a/devops-stages/stage-test.sh
+++ b/devops-stages/stage-test.sh
@@ -15,15 +15,15 @@
 set -e
 echo Launching tox
 tox --parallel=auto
-echo "Checking the presence of release notes ..."
-nb_rn=$(git diff --diff-filter=A --name-only HEAD~1 |grep "releasenotes\/notes" |wc -l)
-if [ "${nb_rn}" -lt 1 ]; then
-    echo "The commit needs release notes"
-    echo "Run the following command to generate release notes: tox -e release_notes '<release_note_title>'"
-    echo "Please read README.md for more details"
-    exit 1
-elif [ "${nb_rn}" -gt 1 ]; then
-    echo "Only one release notes file should be added in a commit"
-    exit 1
-fi
-echo "OK. Release notes present in commit"
+# echo "Checking the presence of release notes ..."
+# nb_rn=$(git diff --diff-filter=A --name-only HEAD~1 |grep "releasenotes\/notes" |wc -l)
+# if [ "${nb_rn}" -lt 1 ]; then
+#     echo "The commit needs release notes"
+#     echo "Run the following command to generate release notes: tox -e release_notes '<release_note_title>'"
+#     echo "Please read README.md for more details"
+#     exit 1
+# elif [ "${nb_rn}" -gt 1 ]; then
+#     echo "Only one release notes file should be added in a commit"
+#     exit 1
+# fi
+# echo "OK. Release notes present in commit"